# $EPIC: fromw,v 1.5 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $fromw(<word> <word list>)

Technical:
   * If the <word> argument is omitted this function returns the empty string.
   * The <word list> is a list of literal words.  Before EPIC4-1.1.10, the
     <word list> was a list of wildcard patterns.
   * If <word> is not found in <word list>, this function returns the 
     empty string.
   * Otherwise, the function behaves "as if" the following had been performed:
	<val> = findw(<word> <word list>)
	<function_return> = restw(<val> <word list>)
   * <word list> supports double quoted words if /xdebug extractw is set.

Practical:
   This function lets you get the part of <word list> that occurs AFTER
   AND INCLUDING the <word>.

Returns:
   The portion of <word list> after and including the <word>.

Examples:
   $fromw(foobar one two foobar my shoe)    returns "foobar my shoe"
   $fromw(booya one two foobar my shoe)     returns ""  (empty string)
   $fromw(foobar f* fo* foobar foo* foob*)  returns "foobar foo* foob*"

History:
   This function first appeared in "+2" (post-ircII, pre-EPIC)

See Also:
   rmatch(6); beforew(6); afterw(6); fromw(6); tow(6)

